Skip to main content

Heartbleed is not an issue for IBM Notes and Domino

Posted on 10st April 2014

IBM Notes and Domino are not vulnerable to "Heartbleed"

The Heartbleed Bug is a serious vulnerability in the popular OpenSSL cryptographic software library which may have exposed users' personal information and passwords to hackers for the past two years.

Half a million sites are thought to have been affected.


IBM have put out a news alert stating "IBM Notes and Domino are not vulnerable to the Heartbleed bug because they do not use OpenSSL as the basis of the SSL stack in the products."

For more information on the Heartbleed bug, including a Q&A, go to

By Mark Donegan

partners logos
partners logos